.bioWrapper {
	@apply gap-4;
	display: grid;
	grid-template-columns: repeat(auto-fit,minmax(250px,1fr) ) ;
}
.bio {
	@apply bg-gray-20 p-4 gap-4;
	display: grid;
	grid-template-columns: 1fr 2fr;
	box-sizing: border-box;
	min-height: 150px;
	border-radius: 15px;
	box-shadow: 0px 20px 25px rgba(0, 0, 0, 0.1);
	justify-items: start;
	align-items: center;
}
.bioImg {
	height: 100px;
	width: 100px;
	border-radius: 100%;
	justify-self: center;
}
.bio p {
	color: theme('colors.gray.600');
	font-size: 14px;
}
.bioSocials {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 0;
	margin: 0;
	padding-top: 10px;
}
.bioSocials img {
	width: 25px;
	height: 25px;
	margin-right: 5px;
	position: relative;
	transition: all 0.2s ease-in-out;
	opacity: 0.8;
}
.bioSocials img:hover {
	transform: scale(1.2);
	opacity: 1;
}
